.navbar {  
  font-family: Arial, Helvetica, Verdana, sans-serif; 
  font-size: 10pt; 
  font-weight: bold; 
  text-decoration: none; 
  color: #FFFFFF
}

.navbar:hover {  
  font-family: Arial, Helvetica, Verdana, sans-serif; 
  font-size: 10pt; 
  font-weight: bold; 
  text-decoration: underline; 
  color: #FFFFFF
}

.navbarwbg {  
  font-family: Arial, Helvetica, Verdana, sans-serif; 
  font-size: 12pt; 
  font-weight: bold; 
  text-decoration: none; 
  color: #000066
}

.navbarwbg:hover {  
  font-family: Arial, Helvetica, Verdana, sans-serif; 
  font-size: 12pt; 
  font-weight: bold; 
  text-decoration: underline; 
  color: #000066
}

.navbar2 {  
  font-family: Arial, Helvetica, Verdana, sans-serif; 
  font-size: 12pt; 
  font-weight: bold; 
  text-decoration: none; 
  color: #FFFFFF

}

.navbar2:hover {  
  font-family: Arial, Helvetica, Verdana, sans-serif; 
  font-size: 12pt; 
  font-weight: bold; 
  text-decoration: underline; 
  color: #ffffff
}

a {  
  font-family: Arial, Helvetica, Verdana, sans-serif; 
  font-size: 9pt; 
  font-weight: bold; 
  text-decoration: none; 
  color: #000066
}

a:hover {  
  font-family: Arial, Helvetica, Verdana, sans-serif; 
  font-size: 9pt; 
  font-weight: bold; 
  text-decoration: underline; 
  color: #000000
}

h1 {  font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 14pt; font-weight: bold; color: #CC0000; text-decoration: none}
h2 {  font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 12pt; font-weight: bold; color: #CC0000; text-decoration: none}
h3 {  font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 10pt; font-weight: bold; color: #CC0000; text-decoration: none}
p {  font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 10pt; color: #000000; text-decoration: none}h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #666666; text-decoration: none}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none}
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none}
ol {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none}
.forms {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; font-variant: normal; color: #FFFFFF; text-decoration: none}
.footer {  text-decoration: none}
